require 'smart_ref_3/base'

module	Smart_ref_3
	class	Dll < Base
		def	initialize( a_alias = "smart_ref_3/dll.rb" )
			super( a_alias )

			as_dll
		end
	end
end

Mxx_ru::setup_target( Smart_ref_3::Dll.new )
